Subject: bug#77823: 31.0.50; M-j regression since commit 4c6b1712a4d

From: Sean Whitton <[email-masked]>
Date: Tue, 22 Apr 2025 20:19:38 +0800

Hello,

Okay, thanks, I understand better now what you're trying to accomplish.

This isn't fundamentally about comments at all.  For example, these
multichar pairs could include the opening "case" and closing "esac" in a
shell script, right?

If that's right, then I'm not sure a new electric minor mode is the
right thing.  We already have abbrevs and skeletons which work for this
sort of thing.  Indeed, this is exactly how sh-case is already
implemented.

-- 
Sean Whitton